{namespace job=Drk\DrkJobboard\ViewHelpers}
<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://xsd.helhum.io/ns/typo3/cms-fluid/master/ViewHelpers" data-namespace-typo3-fluid="true">

<f:layout name="Default"/>

This Template is responsible for displaying a single view for a domain object

If you modify this template, do not forget to change the overwrite settings
in /Configuration/ExtensionBuilder/settings.yaml:
Resources:
Private:
Templates:
Show.html: keep

Otherwise your changes will be overwritten the next time you save the extension in the extension builder

<f:section name="main">
    <f:flashMessages/>

    <f:render partial="Job/Properties" arguments="{job:job}"/>

    <p>
        <f:link.action action="list" class="button button--secondary">
            <f:translate key="back_to_search"/>
        </f:link.action>
        <f:link.action action="pdf" pluginName="DrkJobboardList" format="hpdf" arguments="{job : job}" pageType="4598"
                       target="_blank" class="button button--secondary">
            <f:translate key="job_pdf"/>
        </f:link.action>
        <f:if condition="{settings.applicationsite}">
            <f:if condition="{job.contactMail}">
                <f:link.action action="list" controller="Application" pluginName="DrkJobboardApplication"
                               pageUid="{settings.applicationsite}" class="button button--primary" arguments="{job : job}">
                    Jetzt online bewerben
                </f:link.action>
            </f:if>
        </f:if>
    </p>
</f:section>
</html>
